/* Cs Sorting List Style Start */
.wp-smartstudy .cs-courses .cs-courses-price, .wp-smartstudy .cs-courses .cs-post-meta span a, .wp-smartstudy .cs-sorting-list .cs-package-list li a,
.wp-smartstudy .cs-sorting-list .chosen-container-single .chosen-single, .wp-smartstudy .cs-sorting-list .cs-caption-select label, .wp-smartstudy .cs-caption,
.wp-smartstudy .cs-courses .cs-free, .wp-smartstudy .cs-rating em, .wp-smartstudy .cs-courses .cs-post-options span,
.wp-smartstudy .cs-courses.courses-simple li.cs-header span, .wp-smartstudy .cs-courses.courses-simple li .post-date, 
.wp-smartstudy .cs-courses.courses-simple li .cs-price span, .cs-courses-detail .cs-courses-overview ul li,
.cs-courses-detail .cs-courses-overview .shortlist-btn, .cs-accordion-list .panel-heading .cs-type-btn,
.wp-smartstudy .cs-review-item .cs-item-list span small, .wp-smartstudy .cs-review-item .label, .wp-smartstudy .cs-review-summary .review-average-score em,
.wp-smartstudy .cs-review-summary .review-average-score .cs-overall-rating, .cs-listing-filters li .checkbox label, .wp-smartstudy .widget .cs-price span{font-family: 'Montserrat', sans-serif;}
.wp-smartstudy .cs-sorting-list:after{content: ""; display: block; clear: both;}
.wp-smartstudy .cs-sorting-list{padding: 11px 18px 11px 14px; background-color: #f4f4f4; margin-bottom: 34px;}
.wp-smartstudy .cs-sorting-list ul{margin: 0px; padding:0px;}
.wp-smartstudy .cs-sorting-list ul li{list-style: none;}
.wp-smartstudy .cs-sorting-list ul li a{text-decoration: none; outline: none;}
.wp-smartstudy .cs-sorting-list .cs-left-side{float: left;}
/* cs select */
.wp-smartstudy .cs-sorting-list .cs-select-holder{display: inline-block; width: 210px; margin-right: 5px; vertical-align: top;}
.wp-smartstudy .cs-tab-list .cs-select-holder{display: inline-block; width: 210px; margin-right: 5px; vertical-align: top;}
.wp-smartstudy .cs-sorting-list .chosen-container-single .chosen-single{height: 32px; border:none; box-shadow: none; background:none; background-color:#fff; border-radius: 0px; font-size: 12px; color: #555555; line-height: 31px; padding-left: 15px; font-weight: bold;}
.wp-smartstudy .cs-sorting-list .chosen-container-single .chosen-single:after{content: "\e313"; position: absolute; right: 8px; top:0px; font-size: 18px; color: #cbcbcb; font-family: "icomoon";}
.wp-smartstudy .cs-sorting-list .chosen-container-single .chosen-search input[type="text"]{background: none; background-color:#fff;}
.wp-smartstudy .cs-sorting-list .chosen-container .chosen-drop{ border-radius: 0px; border:none; }
.wp-smartstudy .cs-sorting-list .chosen-container .chosen-results li{padding: 8px 6px;}
/* cs package select */
.wp-smartstudy .cs-sorting-list .cs-package-list{display: inline-block; margin-right: 9px; vertical-align: top;}
.wp-smartstudy .cs-sorting-list .cs-package-list li{display: inline-block; margin-right: -3px;}
.wp-smartstudy .cs-sorting-list .cs-package-list li a{font-size: 12px; color: #555; display: block; padding: 8px 12px 8px 12px; margin-right: -1px; background-color: #fff; line-height: 16px; font-weight: 400;}
.wp-smartstudy .cs-sorting-list .cs-package-list li a:hover{color: #fff;}
/* cs caption select */
.wp-smartstudy .cs-sorting-list .cs-caption-select{display: inline-block; background-color: #fff; padding: 2px 15px 2px 10px; height: 32px; line-height: 25px; vertical-align: top;}
.wp-smartstudy .cs-sorting-list .cs-caption-select input[type="checkbox"]{display: none;}
.wp-smartstudy .cs-sorting-list .cs-caption-select input[type="checkbox"]:checked + label:after{content: "\e5ca"; font-size: 14px; color: #555; position: absolute; right: -1px; top: 0; font-family: "icomoon";} 
.wp-smartstudy .cs-sorting-list .cs-caption-select label{ margin-bottom: 0px; line-height: 16px; font-size: 12px; color: #555; font-weight: 400; padding-right: 34px; position: relative; cursor: pointer;}
.wp-smartstudy .cs-sorting-list .cs-caption-select label:before{content: ""; position: absolute; right: 0px; top: 2px; width: 13px; height: 13px; border:1px solid #eef0f3;}
.wp-smartstudy .cs-caption{display: inline-block; font-size: 10px; color: #fff; font-weight: 400; line-height: 16px; background-color: #808080; padding: 0 4px;}
.wp-smartstudy .cs-list-view{float: right;}
.wp-smartstudy .cs-list-view li:first-child{margin-left: 0px;}
.wp-smartstudy .cs-list-view li{display: inline-block; margin-right: -4px; vertical-align: top; margin-left: 10px;}
.wp-smartstudy .cs-list-view li a{display: block; font-size: 24px; color: #aaa; }
.wp-smartstudy .cs-list-view li a:hover{color: #fff;}
/* Cs Sorting List Style End */
/* Cs Paginations Style Start */
.wp-smartstudy .cs-pagination{margin-bottom: 40px;}
.wp-smartstudy .cs-pagination .pagination{margin: 0px; border-radius: 0px;}
.wp-smartstudy .cs-pagination .pagination li a{border-radius: 0px; position: relative;}
.wp-smartstudy .cs-pagination .pagination li a:hover:before{width: 100%;}
.wp-smartstudy .cs-pagination .pagination li a:before{content: ""; position: absolute; left: 0px; top: 0; width: 0; height: 2px; border-top: 2px solid;}
.wp-smartstudy .cs-pagination .pagination > li > a, .wp-smartstudy .cs-pagination .pagination > li > span{border-color:#dedfe0; font-size: 14px; color: #8f8f8f; font-weight: bold; padding: 8px 14px; text-decoration: none; outline: none;}
.wp-smartstudy .cs-pagination .pagination > li > a:hover, .wp-smartstudy .cs-pagination .pagination > li > span:hover, .wp-smartstudy .cs-pagination .pagination > li > a:focus, .wp-smartstudy .cs-pagination .pagination > li > span:focus{background:none;}
/* Cs Paginations Style End */

/* Scroll Bar Style Start */
.wp-smartstudy .mCustomScrollbar{ -ms-touch-action: pinch-zoom; touch-action: pinch-zoom; }
.wp-smartstudy .mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ -ms-touch-action: auto; touch-action: auto; }
.wp-smartstudy .mCustomScrollBox{position: relative;overflow: hidden;height: 100%;max-width: 100%;outline: none;direction: ltr;	}
.wp-smartstudy .mCSB_container{	overflow: hidden;width: auto;height: auto;}
.wp-smartstudy .mCSB_inside > .mCSB_container{ margin-right: 20px; }
.wp-smartstudy .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; }
.wp-smartstudy .mCS-dir-rtl > .mCSB_inside > .mCSB_container{ margin-right: 0;	margin-left: 30px;	}
.wp-smartstudy .mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; } 
.wp-smartstudy .mCSB_scrollTools{position: absolute;width: 16px;height: auto;left: auto;top: 0;right: 0;bottom: 0;}
.wp-smartstudy .mCSB_outside + .mCSB_scrollTools{ right: -26px; } 
.wp-smartstudy .mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .wp-smartstudy .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{right: auto;left: 0;}
.wp-smartstudy .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ left: -26px; }
.wp-smartstudy .mCSB_scrollTools .mCSB_draggerContainer{position: absolute;top: 0;left: 0;bottom: 0;right: 0; height: auto;}
.wp-smartstudy .mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }
.wp-smartstudy .mCSB_scrollTools .mCSB_draggerRail{width: 5px;	height: 100%;	margin: 0 auto;	-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;	}
.wp-smartstudy .mCSB_scrollTools .mCSB_dragger{	cursor: pointer;width: 100%;height: 30px; z-index: 1;}
.wp-smartstudy .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{position: relative;width: 4px;	height: 100%;margin: 0 auto;-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;	text-align: center;}	
.wp-smartstudy .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, 
.wp-smartstudy .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{ width: 12px; }
.wp-smartstudy .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, 
.wp-smartstudy .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{ width: 8px; }
.wp-smartstudy .mCSB_scrollTools .mCSB_buttonUp,
.wp-smartstudy .mCSB_scrollTools .mCSB_buttonDown{display: block;position: absolute;height: 20px;width: 100%;overflow: hidden;margin: 0 auto;cursor: pointer;}
.wp-smartstudy .mCSB_scrollTools .mCSB_buttonDown{ bottom: 0; }
.wp-smartstudy .mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background-color: #c6c6c6; width: 5px;}
.wp-smartstudy .mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.wp-smartstudy .mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color: rgba(0,0,0,0.9); }
.wp-smartstudy .mCS-dark.mCSB_scrollTools .mCSB_buttonUp{ background-position: -80px 0; }
.wp-smartstudy .mCS-dark.mCSB_scrollTools .mCSB_buttonDown{ background-position: -80px -20px; }
.wp-smartstudy .mCS-dark.mCSB_scrollTools .mCSB_buttonLeft{ background-position: -80px -40px; }
.wp-smartstudy .mCS-dark.mCSB_scrollTools .mCSB_buttonRight{ background-position: -80px -56px; }
/* Scroll Bar Style End */

/* Page Title Style Start */
.wp-smartstudy .cs-page-title.center{ text-align:center;}
.wp-smartstudy .cs-page-title.right{ text-align:right;}
.wp-smartstudy .cs-page-title h1{ margin-bottom:10px;}
.wp-smartstudy .cs-page-title p{ font-size:16px !important; font-family: 'Montserrat', sans-serif;}
/* Page Title Style End */

/* Team Style */
.wp-smartstudy .cs-social-media ul {margin:0; padding:0;}
.wp-smartstudy .cs-social-media li {list-style:none; display:inline-block;}
.wp-smartstudy .cs-social-media li a{text-decoration:none; outline:none; width:24px; height:24px; display:inline-block; text-align:center; line-height:24px; color:#fff;}
.wp-smartstudy .cs-social-media li a[data-original-title="facebook"]{background-color:#5d82d1;}
.wp-smartstudy .cs-social-media li a[data-original-title="pinterest"]{background-color:#e13138;}
.wp-smartstudy .cs-social-media li a[data-original-title="twitter"]{background-color:#40bff5;}
.wp-smartstudy .cs-social-media li a[data-original-title="google"]{background-color:#eb5e4c;}
/* Team Style End */

/* Simple Tab Style */
.wp-smartstudy .cs-tabs {margin:0 0 50px;}
.wp-smartstudy .cs-tabs .nav-tabs {border:none;}
.wp-smartstudy .cs-tabs .nav-tabs li {margin:0;}
.wp-smartstudy .cs-tabs .nav-tabs li a {color:#333; font-weight:600; padding:15px 35px; background-color:#ffffff; outline:none; text-decoration:none; position:relative; margin:0; border-color: #e2e2e2; font-size:12px; border-bottom:none;}
/*.wp-smartstudy .cs-tabs .nav-tabs li:first-child a {border-left:1px solid #e2e2e2;}*/
.wp-smartstudy .cs-tabs .nav-tabs li.active a {border-color:#3D4447; background-color:#3D4447; box-shadow: 1px 0 1px rgba(0, 0, 0, 0.03); color: #fff !important; border-radius: 4px 4px 0px 0px;}
.wp-smartstudy .cs-tabs .nav-tabs li.active a:before {position:absolute; bottom:-1px; left:0; height:2px; content:""; width:100%;}
.wp-smartstudy .cs-tabs .nav-tabs li.active a:hover, .cs-tabs .nav-tabs li.active a:focus {border-bottom:none;}

.wp-smartstudy .cs-tabs .tab-content {border-top:1px solid #e2e2e2; padding-top:20px;}
.wp-smartstudy .cs-tabs .tab-content p {font-size:14px !important; line-height:26px !important; margin:0 0 25px; letter-spacing:0; color:#818181 !important;}
/*.wp-smartstudy .cs-tabs .tab-content li {list-style:none; color:#818181; font-size:15px; line-height:26px; position:relative; padding:0 0 0 20px; margin: 0 0 5px;}
.wp-smartstudy .cs-tabs .tab-content li:before {position:absolute; left:0; top:0; content: "\e315"; font-family: "icomoon"; color: #b9b9b9;}
*//* Simple Tab Style End */

/* vertical Tabs Style */
.wp-smartstudy .cs-tabs.vertical .nav-tabs {display:inline-block; margin:0 -4px 0 0; vertical-align:top; width:20%;}
.wp-smartstudy .cs-tabs.vertical .nav-tabs li {width:100%;}
.wp-smartstudy .cs-tabs.vertical .nav-tabs li a {margin:0; border-bottom:1px solid #e2e2e2; box-shadow:none; border-bottom:none; border-right:none; border-left:1px solid #e2e2e2;}
.wp-smartstudy .cs-tabs.vertical .nav-tabs li.active a {padding-top:10px; border-top:1px solid #e2e2e2;}
.wp-smartstudy .cs-tabs.vertical .tab-content {display:inline-block; margin:0 -5px 0 0; vertical-align:top; width:80%;}
.wp-smartstudy .cs-tabs.vertical .nav-tabs li:last-child a {border-bottom:1px solid #e2e2e2;}
.wp-smartstudy .cs-tabs.vertical .nav-tabs > li.active:last-child > a:focus,
.wp-smartstudy .cs-tabs.vertical .nav-tabs > li.active > a:focus,
.wp-smartstudy .cs-tabs.vertical .nav-tabs > li.active > a {border-bottom:2px solid;}
.wp-smartstudy .cs-tabs.vertical .nav-tabs li.active a:before {right:-3px; left:auto; width:3px; height:100%; bottom:0;}
/* vertical Tabs Style End */

/* Shortcode Table Style */
/*.wp-smartstudy .cs-shortcode-table span {font-size: 14px; text-transform: uppercase; display: block; color: #333; margin: 0 0 10px; font-weight: 600;}*/
/*.wp-smartstudy .cs-shortcode-table table thead {border:1px solid #e4e4e4;}*/
/*.wp-smartstudy .cs-shortcode-table table thead tr th {font-size:12px; color:#fff; font-weight:400; font-family: 'Montserrat', sans-serif; border-color:rgba(226,226,226,0.5); padding: 5px 25px;}
.wp-smartstudy .cs-shortcode-table table thead tr th:first-child {padding-left:20px;}*/
/*.wp-smartstudy .cs-shortcode-table table tbody {box-shadow: 0 0 0 5px #e4e4e4 inset;}*/
.wp-smartstudy .cs-shortcode-table table tbody tr:nth-child(even) {background-color:#f8f8f8;}
.wp-smartstudy .cs-shortcode-table table tbody tr:nth-child(odd) {background-color:#fff;}
.wp-smartstudy .cs-shortcode-table table tbody td {color: #000; font-size: 12px; padding: 10px; line-height:normal; letter-spacing:0;}
/*.wp-smartstudy .cs-shortcode-table table tbody td:first-child {color:#333; padding-left:20px; padding-right: 20px; text-align:left;}*/
/* Shortcode Table Style End */
/* Shortcode Fancy Table Style */
.cs-shortcode-table.fancy {padding: 35px 0 0;}
.wp-smartstudy .cs-shortcode-table.fancy table thead {border:none;}
.wp-smartstudy .cs-shortcode-table.fancy table thead tr th:first-child {background-color:inherit !important; padding:0; color:#333; text-transform:uppercase; font-size:14px; padding:0; border:none; vertical-align: top; line-height:normal;}
/* Shortcode Fancy Table Style End */
